import { Component } from '@angular/core';

import { environment } from '../../environments/environment';
import { AuthService } from '../auth/auth.service';

@Component({
  selector: 'app-home',
  templateUrl: './home.component.html',
  styleUrls: ['./home.component.css'],
})
export class HomeComponent {
  version: string;

  constructor(public auth: AuthService) {
    this.version = environment.version;
  }
}
