export class MenuEngineeringReportItem {
  id: string;
  name: string;
  price: number;
  average: number;
  saleCategory: string;
  menuCategory: string;
  quantity: number;
  quantityPercent: number;
  sales: number;
  salesPercent: number;

  public constructor(init?: Partial<MenuEngineeringReportItem>) {
    this.id = '';
    this.name = '';
    this.price = 0;
    this.average = 0;
    this.saleCategory = '';
    this.menuCategory = '';
    this.quantity = 0;
    this.quantityPercent = 0;
    this.sales = 0;
    this.salesPercent = 0;
    Object.assign(this, init);
  }
}
