import uuid

from pydantic import BaseModel, Field


class ProductLink(BaseModel):
    id_: uuid.UUID = Field(...)
    name: str | None
    enabled: bool | None

    class Config:
        fields = {"id_": "id"}
