import { CustomerDiscount } from './customer-discount';

export class Customer {
  id: string;
  name: string;
  phone: string;
  address: string | null;
  printInBill: boolean;
  discounts: CustomerDiscount[];

  public constructor(init?: Partial<Customer>) {
    this.id = '';
    this.name = '';
    this.phone = '';
    this.address = null;
    this.printInBill = false;
    this.discounts = [];
    Object.assign(this, init);
  }
}
