import { DataSource } from '@angular/cdk/collections';
import { Observable } from 'rxjs';

import { SectionPrinter } from '../core/section-printer';

export class SectionPrinterDataSource extends DataSource<SectionPrinter> {
  constructor(private data: Observable<SectionPrinter[]>) {
    super();
  }

  connect(): Observable<SectionPrinter[]> {
    return this.data;
  }

  disconnect() {}
}
